Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 13:50:01 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp5a9256abyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>It could be that they didn't get through as I am out of country. But the main question is, why would they call this number when I have provided +971 50 471 6316 as a pick up number in address, shouldn't they contact that number? </div>
<div>On your Facebook, I updated centrepoint too, and they assured that this alternative number will be called too for pick up. Check the image. </div>
<div>I hope this time atleast the needful will be done or else I will have to raise a complaint. </div>
<div>Thanks</div>
<div><br></div>
        
        <div id="ydp5a9256abyahoo_quoted_6907384743" class="ydp5a9256abyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 19 July, 2021, 01:19:55 pm GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp5a9256abyiv9674347662"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi sneya,</div>
<div style="margin-bottom:0.0001pt">
<span style="font-size:14px"><br></span><div><span style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception. </span></div>
<div><br></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971502368393) regarding order ( 9672565360).</span></div>
<div><br></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days. </span></div>
<div><span style="font-size:14px"> </span></div>
<div><span style="font-family:-apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span style="font-family:-apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">Your friends,</span></div>
<div><span style="font-family:-apple-system, system-ui, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif" dir="ltr">The Support Team</span></div>
</div>
<div></div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240328081'>Screenshot_2021-07-19-19-18-34-045_com.facebook.orca.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2875592